.key-service:hover {
    opacity: 0.7;
}

body .home-H2 {
     margin-bottom: 1rem;
     font-family: 'Comfortaa','Lato',Helvetica,Arial,sans-serif;
     font-weight: 400;
     font-size: 1.3125rem;
     letter-spacing: 1px;
     text-transform: uppercase;
     text-align: center;
}

body .home-H3 {
     margin: 0rem 0;
     font-family: 'Comfortaa','Lato',Helvetica,Arial,sans-serif;
     font-weight: 400;
     font-size: 1.375rem;
     color: #231f20;
}

/* Images in Key Services Widget - responsive sizing */

 @media (max-width: 767px) {
.key-services-image {
     width: 260px;
} }
  @media (min-width: 768px) {
.key-services-image {
     width: 170px;
} }
  @media (min-width: 992px) {
.key-services-image {
     width: 230px;
} }
  @media (min-width: 1200px) {
.key-services-image {
     width: 250px;
} }